Piwigo Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002240Piwigotagspublic2011.04.02 17:052011.04.16 19:55
ReporterPat 
Assigned ToPat 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2.0 
Target Version2.2.1Fixed in Version2.2.1 
Summary0002240: Notice is displayed if no tag entered in batch manager
DescriptionNotice: Undefined index: add_tags in xxx/piwigo/admin/batch_manager_global.php on line 120
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0004930)
svn (reporter)
2011.04.03 11:57

[Subversion] r10008 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2240
Notice is displayed if no tag entered in batch manager
(0004931)
svn (reporter)
2011.04.03 11:58

[Subversion] r10009 by patdenice on branch 2.2

-----[Subversion commit log]----------------------------------------------------
Merge r10008 from trunk to branch 2.2
bug:2240
Notice is displayed if no tag entered in batch manager

- Issue History
Date Modified Username Field Change
2011.04.02 17:05 Pat New Issue
2011.04.02 17:05 Pat browser => any
2011.04.02 17:05 Pat Web server => Apache 1.3.x
2011.04.03 11:57 Pat Status new => assigned
2011.04.03 11:57 Pat Assigned To => Pat
2011.04.03 11:57 svn Checkin
2011.04.03 11:57 svn Note Added: 0004930
2011.04.03 11:58 svn Checkin
2011.04.03 11:58 svn Note Added: 0004931
2011.04.16 19:55 plg Status assigned => closed
2011.04.16 19:55 plg Resolution open => fixed
2011.04.16 19:55 plg Product Version => 2.2.0
2011.04.16 19:55 plg Fixed in Version => 2.2.1
2011.04.16 19:55 plg Target Version => 2.2.1


Copyright © 2000 - 2015 MantisBT Team
Contact
Powered by Mantis Bugtracker